-- 基础信息
base_info = {
	group_id = 133212086
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 86001, gadget_id = 70500000, pos = { x = -3582.199, y = 200.672, z = -2413.205 }, rot = { x = 0.000, y = 140.604, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 86002, gadget_id = 70500000, pos = { x = -3526.018, y = 203.202, z = -2355.475 }, rot = { x = 0.000, y = 47.592, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 86003, gadget_id = 70500000, pos = { x = -3574.877, y = 238.978, z = -2314.983 }, rot = { x = 0.000, y = 237.055, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 86004, gadget_id = 70500000, pos = { x = -3512.904, y = 201.125, z = -2415.344 }, rot = { x = 0.000, y = 180.418, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 86005, gadget_id = 70500000, pos = { x = -3476.641, y = 200.831, z = -2477.101 }, rot = { x = 0.000, y = 42.155, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 },
	{ config_id = 86006, gadget_id = 70290001, pos = { x = -3497.059, y = 201.181, z = -2427.532 }, rot = { x = 0.000, y = 180.418, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 86007, gadget_id = 70500000, pos = { x = -3497.079, y = 201.750, z = -2427.933 }, rot = { x = 0.000, y = 180.418, z = 0.000 }, level = 27, point_type = 3002, owner = 86006, area_id = 13 },
	{ config_id = 86008, gadget_id = 70500000, pos = { x = -3496.991, y = 202.036, z = -2427.136 }, rot = { x = 0.000, y = 180.418, z = 0.000 }, level = 27, point_type = 3002, owner = 86006, area_id = 13 },
	{ config_id = 86009, gadget_id = 70500000, pos = { x = -3497.326, y = 202.448, z = -2427.427 }, rot = { x = 0.000, y = 180.418, z = 0.000 }, level = 27, point_type = 3002, owner = 86006, area_id = 13 },
	{ config_id = 86010, gadget_id = 70290002, pos = { x = -3509.730, y = 201.187, z = -2418.305 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 86011, gadget_id = 70500000, pos = { x = -3510.801, y = 202.805, z = -2417.591 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 86010, area_id = 13 },
	{ config_id = 86012, gadget_id = 70500000, pos = { x = -3508.860, y = 203.815, z = -2419.316 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 86010, area_id = 13 },
	{ config_id = 86013, gadget_id = 70500000, pos = { x = -3509.687, y = 204.095, z = -2416.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 86010, area_id = 13 },
	{ config_id = 86014, gadget_id = 70500000, pos = { x = -3484.329, y = 197.830, z = -2307.236 }, rot = { x = 0.000, y = 5.600, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 86015, gadget_id = 70500000, pos = { x = -3487.938, y = 197.943, z = -2309.527 }, rot = { x = 0.000, y = 66.230, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 86016, gadget_id = 70500000, pos = { x = -3479.469, y = 198.368, z = -2331.825 }, rot = { x = 0.000, y = 52.440, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 86017, gadget_id = 70500000, pos = { x = -3475.933, y = 198.388, z = -2338.795 }, rot = { x = 0.000, y = 56.910, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 86018, gadget_id = 70500000, pos = { x = -3543.867, y = 200.570, z = -2531.842 }, rot = { x = 0.000, y = 140.330, z = 0.000 }, level = 27, point_type = 2038, area_id = 13 },
	{ config_id = 86019, gadget_id = 70500000, pos = { x = -3540.502, y = 200.124, z = -2514.270 }, rot = { x = 0.000, y = 52.470, z = 0.000 }, level = 27, point_type = 2038, area_id = 13 },
	{ config_id = 86020, gadget_id = 70500000, pos = { x = -3574.501, y = 201.274, z = -2328.066 }, rot = { x = 0.000, y = 259.040, z = 0.000 }, level = 27, point_type = 2040, area_id = 13 },
	{ config_id = 86021, gadget_id = 70500000, pos = { x = -3572.673, y = 201.216, z = -2320.706 }, rot = { x = 0.000, y = 252.560, z = 0.000 }, level = 27, point_type = 2040, area_id = 13 },
	{ config_id = 86022, gadget_id = 70500000, pos = { x = -3477.725, y = 201.181, z = -2439.955 }, rot = { x = 0.000, y = 260.619, z = 0.000 }, level = 27, point_type = 1008, area_id = 13 },
	{ config_id = 86023, gadget_id = 70500000, pos = { x = -3482.480, y = 201.301, z = -2436.756 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1008, area_id = 13 },
	{ config_id = 86024, gadget_id = 70500000, pos = { x = -3479.291, y = 200.948, z = -2441.183 }, rot = { x = 0.000, y = 93.795, z = 0.000 }, level = 27, point_type = 1002, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 86001, 86002, 86003, 86004, 86005, 86006, 86007, 86008, 86009, 86010, 86011, 86012, 86013, 86014, 86015, 86016, 86017, 86018, 86019, 86020, 86021, 86022, 86023, 86024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
